How to install libmagics++-dev on Debian 9 (Stretch)